| 

.NET C# Java Javascript Exception

1
Ich würde gerne ein Addin für Outlook programmieren, habe aber gehört, dass VSTO sich mit jeder Office-Version ändert. Stimmt das? Wie kann ich ein Outlook-Addin denn so schreiben, dass es mit jeder Outlook-Version läuft? Verwende Outlook 2007 und 2010.
News:
05.06.2011
StaffManager 11 2
1 Antwort
0
Ich habe die Erfahrung gemacht, das für jede Version eine VSTO von Nöten ist, ich musste sogar, um für VSTO2005 und VSTO3 zu entwickeln, eine VM aufsetzen, da diese nicht parallel entwickelt werden können :/ Siehe auch im Wiki
05.06.2011
Mario Priebe 6,0k 3 9

Stelle deine Outlook-Frage jetzt!